# Version SVN: $Id$
subject: Channel unlocked
text: |
  Hello [recipient:username],

  Your account has been unlocked by an administrator of the channel. You can use all the features of the channel '[channel:title]' <[channel:link]> now.

  Kind Regards,

  [portal:name]
  <[portal:link]>
